<!ELEMENT zbirka (CD+)>
<!ELEMENT CD (avtor,naslov,zalozba,leto,cena)>
<!ELEMENT avtor (#PCDATA)>
<!ELEMENT naslov (#PCDATA)>
<!ELEMENT zalozba (#PCDATA)>
<!ELEMENT leto (#PCDATA)>
<!ELEMENT cena (#PCDATA)>